/* Localized versions of Info.plist keys */

CFBundleName = "LCC Installer";
CFBundleDisplayName = "Logicool Control Center Installer";
CFBundleGetInfoString = "Logicool Control Center 3.4.0\n© 2002-2011, Logicool.\nAll rights reserved.";
